CVE-2010-3767

2010-12-10T14:00:02
ID CVE-2010-3767
Type cve
Reporter NVD
Modified 2017-09-18T21:31:32

Description

Integer overflow in the NewIdArray function in Mozilla Firefox before 3.5.16 and 3.6.x before 3.6.13, and SeaMonkey before 2.0.11, allows remote attackers to execute arbitrary code via a JavaScript array with many elements.